> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/golf/round-details-scenarios/playoffs.md).

# Playoffs

Playoff scores are returned by an endpoint that acts as a subset of teamholebyhole. A new websocket will be opened when the playoff begins (with a seqNo of 1). All of the attributes that are available in the above round details scenarios remain available during a playoff.

The major difference comes in the **holeOrder** and **holeNos**. Golf playoffs normally involve the repeated re-playing of the 18th hole, and as such playoffs can be distinguished from regulation play based on a combination of these things.

**holeOrder will begin at 1 and holeNo at 18**. See below for the beginning of a series of round details packets for a playoff:

{% hint style="info" %}
For Match Play formats Playoffs are defined here:\
[Leaderboard - Match Play - Playoffs](/golf/feed-specifications/endpoints-stream/match-play-leaderboard.md#play-offs) &[ Match Score - Match Play - Playoffs](/golf/feed-specifications/endpoints-stream/match-play-scoreboard.md#play-offs)
{% endhint %}

```
{
  "message": "Authorisation accepted"
}
{
  "players": [
    {
      "displayName": "Tyrrell HATTON",
      "country": "ENG",
      "isAmateur": false,
      "lastName": "HATTON",
      "firstName": "Tyrrell",
      "id": 6
    }
  ],
  "timestamp": "2019-12-10T10:53:02.708Z",
  "courseId": "1733",
  "state": "RoundStarted",
  "matchType": "Strokeplay",
  "groupNo": 1,
  "eventElementType": "RoundStatusUpdate",
  "seqNum": 1,
  "holeOrder": 1,
  "teamNo": 28,
  "holeNo": 18
}
{
  "timestamp": "2019-12-10T10:53:08.987Z",
  "courseId": "1733",
  "state": "HoleStarted",
  "groupNo": 1,
  "eventElementType": "RoundStatusUpdate",
  "seqNum": 2,
  "holeOrder": 1,
  "teamNo": 28,
  "holeNo": 18
}
{
```

This example is taken from a playoff involving 6 players. See below for an example of how the European Tour represented this:

![](/files/Ff3mwMuMf9jM3j8Q150e)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/golf/round-details-scenarios/playoffs.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
